Subject: Nomcom 2015: Re-run of random selection process

From: NomCom Chair 2015 <[email-masked]>
Date: Mon, 13 Jul 2015 11:32:40 -0700

One of the selected volunteers announced in my previous announcement,
Jean-Michel Combes, has stated that he is unable to serve on the 2015-2016 
NomCom.

Following the procedures of RFC 7437 section 4.17, I intend to re-run the
selection process (using the same algorithm and input seeds) tomorrow
(Tuesday, July 14), and ask the 11th person selected to serve on the
2015-2016 NomCom.

Harald Alvestrand, NomCom chair